[
    {"featureCode": "ADM1", "key": "admin1_code"},
    {"featureCode": "ADM2", "key": "admin2_code"},
    {"featureCode": "ADM3", "key": "admin3_code"},
    {"featureCode": "ADM4", "key": "admin4_code"}
]